@charset "Shift_JIS";
/* ===============
      eventinfo用CSS
   =============== */

#wide {
	width:995px;
}
/* ===== main ==== */

/*共通クラス*/
.hottopics h3, .search_result_list h3 {
	margin:0 0 10px 0;
	font-size:120%;
	font-weight:bold;
	line-height:130%;
}
.h_search_result {
	width:207px;
	height:14px;
	background:url(../images/eventinfo/h_result.gif) no-repeat;
	float:left;
}
.look {
	padding:2px 1px 0px 3px;
	margin-right:6px;
	background:#F0AF42;
	color:#FFF;
	font-size:90%;
}
/* 左カラム検索フォーム */
.h_search_seminar {
	width:241px;
	height:24px;
	background:url(../images/eventinfo/search_title_eventinfo.gif) no-repeat; /* 『イベント・セミナー情報を探す』 */
}
.keywords_input {
	width:210px;
}
#search_hit {
	height:25px;
	line-height:25px;
	background:#EEE;
	font-size:100%;
	padding-right:10px;
	text-align:right;
	display:block;
}
#search_hit a:hover {
    color:#0C6C9E;
	text-decoration:underline;
}
#search_hit span {
	font-weight:bold;
	color:#0C6C9E;
}
.search_block {
	width:308px;
	margin-left:1px;
	padding:10px 3px 9px 9px;
	border-bottom:dotted 1px #999999;
}
.search_block h3 {
	width:75px;
	height:0px;
	padding:15px 0px 0px;
	margin:0px;
	overflow:hidden;
	display:block;
	color:#FFFFFF;
	float:left;
}
.search_block span {
	display:block;
	float:right;
	width:222px;
}
.search_block span select.sub_genre {
	width:210px;
}
#tit_search_keyword {
	background:url(../images/eventinfo/titSearchKeyword.png) no-repeat 0px 3px;
	padding-top:18px;
}
#tit_search_genre {
	background:url(../images/eventinfo/titSearchGenre.png) no-repeat;
}
#tit_search_area {
	background:url(../images/eventinfo/titSearchArea.png) no-repeat;
}
#tit_search_date {
	background:url(../images/eventinfo/titSearchDate.png) no-repeat;
}
#tit_search_class {
	background:url(../images/eventinfo/titSearchClass.png) no-repeat;
}
.search_block h4 {
	width:86px;
	font-size:90%;
	clear:both;
	float:left;
	margin:13px 0px 0px;
	padding:0px;
	color:#333333;
}
.search_block .hot_keywords {
	font-size:90%;
	line-height:150%;
	margin:10px 0px 0px !important;
	width:222px !important;
}
.hot_keywords li {
	display:inline;
}
.main_genre {
	display:block;
	margin-bottom:5px;
}
.search_block select#SEL2 {
	width:200px;
}
.start_date {
	margin-bottom:5px;
}
#search_area .no_border {
	border-bottom:none !important;
}
#btn_search {
	text-align:center;
}
#tit_mail_apply {
	width:324px;
	margin:11px 0px 16px;
	height:0px;
	padding-top:32px;
	overflow:hidden;
	color:#FFFFFF;
	background:url(../images/eventinfo/titMailApply.png) no-repeat;
}
#mail_apply_block {
	text-align:center;
	margin-bottom:16px;
}
#mail_apply_block select {
	margin-top:3px;
}
.clone_btn {
	margin:10px 0 0 0;
}
.cloned {
	margin:7px 0 0 0;
	padding:7px 0 0 0;
	border-top:dotted 1px #999;
}

/* 注目のイベント・セミナー情報 */
.hottopics {
	clear:both;
	margin:0px 0px 15px;
	padding:0px 0px 15px 5px;
	border-bottom:dotted 1px #CCC;
}
.hottopics .pic_cap{
	display:block;
	font-size:90%;
	line-height:120%;
	margin-top:5px;
}
.hottopics_bottom {
	border-bottom:none !important;
}
.main .seminar_detail {
	width:400px;
	margin-top:10px;
}
#event_list_block{
	padding-left:10px;
}
#event_list_block .list_block{
	padding-right:0px;
	margin-right:15px;
}
/* 新着イベント・セミナー情報 */
.h_new {
	width:176px;
	height:13px;
	background:url(../images/eventinfo/h_new.gif) no-repeat;
}
/* イベント・セミナージャンル一覧 */
.h_list {
	width:203px;
	height:13px;
	background:url(../images/eventinfo/h_list.gif) no-repeat;
}
.seminar_list {
	margin-bottom:20px;
}
.seminar_list p {
	padding:0 0 5px 10px;
	background:url(../common/common_img/arrrow_r_black.gif) no-repeat 0 4px;
	margin:0 0 7px 0px;
	display:block;
	line-height:150%;
	border-bottom:1px dotted #ccc;
}
p.no-border {
	border-bottom:none;
}
/* アクセスランキング */
.h_ranking {
	width:247px;
	height:13px;
	background:url(../images/eventinfo/h_ranking.gif) no-repeat;
}
#eventinfo .ranking_list {
	padding:0px;
	width:317px;
	float:left;
}
#eventinfo .eventtop_ranking_list dd {
	padding-right:10px;
}
/* イベント・セミナー情報の掲載 */
#insert {
	clear:both;
	border:solid 5px #CCCCCC;
	padding:17px 12px;
	text-align:center;
}
.titInsert {
	margin-bottom:9px;
}
#insert p {
	margin:11px 0px;
	text-align:left;
	font-size:100%;
	line-height:130%;
}

/* =========================
    イベント・セミナー詳細
   ========================= */
#event_detail h2{
	clear:both;
	border-top:#CCC 6px double;
	margin:0;
	padding:18px 18px 0 18px;
	font-size:150%;
	font-weight:bold;
	line-height:150%;
	background:#F5F5F5;
}
/*ie6 ie7*/
#event_detail h2{ /padding-top:9px !important; }

#event_detail .sub_title{
	background:#F5F5F5;
	margin-bottom:15px;
	font-size:120%;
	padding:5px 15px 18px 15px;
	line-height:150%;
	border-bottom:#CCC 6px double;
}
#event_detail table {
	clear:both;
	border-top:1px solid #CCC;
}
#event_detail th, #event_detail td {
	padding:10px 20px;
	border-bottom:1px solid #CCC;
	font-size:110%;
}
#event_detail th {
	background:#EEE;
	width:115px;
	text-align:left;
}
#event_detail .calendar {
	margin-left:10px;
}
.social_btn {
	float:right;
	width:350px;
	margin:0;
}
.twitter {
	margin-right: 5px;
}
.google {
	margin-right: 20px;
}
.mixi {
	margin-right: 10px;
}
.btn_apply_detail a {
	display:block;
	margin:10px 100px 5px 100px;
	padding:10px;
	text-align:center;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.9), inset 0 1px 0 rgba(255, 255, 255, 0.4);
	border-radius: 6px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #E4802E), color-stop(1.00, #D25A2D));
	background: -webkit-linear-gradient(top, #E4802E 0%, #D25A2D 100%);
	background: -moz-linear-gradient(top, #E4802E 0%, #D25A2D 100%);
	background: -o-linear-gradient(top, #E4802E 0%, #D25A2D 100%);
	background: -ms-linear-gradient(top, #E4802E 0%, #D25A2D 100%);
	background: linear-gradient(to bottom, #E4802E 0%, #D25A2D 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#E4802E, endcolorstr=#D25A2D));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#E4802E, endcolorstr=#D25A2D))";
	zoom: 1;
	color:#FFF;
	word-break: break-all;
	line-height:140%;
}
.btn_apply_detail a:hover {
	text-decoration:none;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #F69141), color-stop(1.00, #E66F40));
	background: -webkit-linear-gradient(top, #F69141 0%, #E66F40 100%);
	background: -moz-linear-gradient(top, #F69141 0%, #E66F40 100%);
	background: -o-linear-gradient(top, #F69141 0%, #E66F40 100%);
	background: -ms-linear-gradient(top, #F69141 0%, #E66F40 100%);
	background: linear-gradient(to bottom, #F69141 0%, #E66F40 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#F69141, endcolorstr=#E66F40));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#F69141, endcolorstr=#E66F40))";
	zoom: 1;
	background:#F69141;
}

.btn_attention{
	font-size:92%;
	text-align:center;
	margin-bottom:40px;}
.btn_apply_detail h3 {
	font-size:140%;
	margin-bottom:5px;
	font-weight:bold;
}
/* =========================
           検索結果
   ========================= */
.reselected {
	position:relative;
}
.reselected a {
	display:block;
	position:absolute;
	top:0;
	right:0;
	background:url(../common/common_img/btn_change.jpg) no-repeat;
	width:57px;
	height:21px;
	border:none;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
.reselected a:hover {
	background-position:0 -21px;
}
.main_pulldown {
	margin:0 0 4px 0;
}